body {
  background: #425995;
  padding-top: 50px;
}

.details {
  position: relative;
  display: block;
  max-width: 580px;
  background: rgba(255,255,255,0.5);
  border-radius: 5px;
  transition: 0.3s;
  overflow: hidden;
}

.details::after {
  position: absolute;
  right: 8%;
  top: 15px;
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  border-right: 3px solid #425995;
  border-bottom: 3px solid #425995;
  transform: rotate(-45deg);
  transform-origin: center;
  transition: .3s;
}

.details[open]::after {
  transform: rotate(45deg);
}

.details[open] {
  padding-bottom: 100px;
}

.details[open] .details__title {
  margin-bottom: 32px;
}

.details__title {
  background: #fff;
  border-radius: 5px;
  font-size: 20px;
  cursor: pointer;
  list-style: none;
  font-weight: 700;
  transition: .3s;
}

.details__title::-webkit-details-marker {
  display: none;
}

.details__content {
  padding: 0 32px;
  font-size: 18px;
  margin-bottom: -50px;
}

.details__content p:last-child {
  margin-bottom: 0;
}
.details__content p:first-child {
  margin-top: 0;
}
.pills {
  margin-left: 0;
  list-style: none;
  counter-reset: li;
  font-family: calibri;
}
.pills li {
  padding: 10px 0;
  position: relative;
  left: 1.5em;
  margin-bottom: 0.75em;
  padding-left: 1em;
  background: #128ee14f;
}
.pills li:before {
  padding: 10px 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1.5em;
  width: 1.875em;
  text-align: center;
  color: white;
  font-weight: bold;
  background: #107fc9;
  border-bottom-left-radius: 70em;
  border-top-left-radius: 70em;
  counter-increment: li;
  content: counter(li);
}